Vislt - Feature # 1174: distribute numpy w/ Vislt

Status: Pending Priority: Normal
Author: Cyrus Harrison Category:

Created: 08/21/2012 Assigned to: Cyrus Harrison
Updated: 01/18/2013 Due date:

Impact: 4 - High

Expected Use: 4 - Common

(OISH All

Support Group: Any

Subject: distribute numpy w/ Vislt

Description: For better support in python filters & to support passing ndarrays via pylibsim.
History

09/04/2012 05:10 pm - Eric Brugger

- Status changed from New to Pending

10/11/2012 02:11 pm - Eric Brugger

- Target version changed from 2.6 to 2.6.1

01/18/2013 02:10 pm - Eric Brugger

- Target version changed from 2.6.1 to 2.7

03/02/2013
